package com.trade.service.thirdparty.xiaotu.dto;

public class RequestToken {
    // 申报企业UUID
    private String sbqyuuid;
    // 用户UUID
    private String yhuuid1;

    public RequestToken(String sbqyuuid, String yhuuid1) {
        this.sbqyuuid = sbqyuuid;
        this.yhuuid1 = yhuuid1;
    }

    public String getSbqyuuid() {
        return sbqyuuid;
    }

    public void setSbqyuuid(String sbqyuuid) {
        this.sbqyuuid = sbqyuuid;
    }

    public String getYhuuid1() {
        return yhuuid1;
    }

    public void setYhuuid1(String yhuuid1) {
        this.yhuuid1 = yhuuid1;
    }
}
